# ForcePack 使用 Languagy。語言文件將會自動更新。 了解更多訊息: https://fortitude.islandearth.net/forcepack/language-files
declined: "<red>你必須接受資源包才能在我們伺服器上遊玩。不知道怎麼做?查看 <yellow>https://samb440.gitlab.io/resourcepack.html"
accepted: "<green>感謝你接受我們的資源包!你現在可以遊玩了"
download_start_title: "<gold>正在下載資源包..."
download_start_subtitle: "<gold>這可能需要一些時間..."
download_failed: "<red>資源包下載失敗。請重新連接並重試"
prompt_text: "<yellow>請接受我們的資源包，以改善你的伺服器遊玩體驗!" # 僅 1.18+ (1.17 以下沒有 API)
reloading: "<green>由於更新而需重新應用資源包!"
